@charset "utf-8";
/* CSS Document */

.bc1
{
	background-color:#000;
}
.co1
{
	color:#FFF;
}
.margin
{
	margin-top:20px;
	margin-bottom:15px;
}
.font1
{
	font-family:Georgia, serif;
}
.padd
{
	padding-top:0px;
}
.padd1
{
	padding-top:10px;
}
.member
{
	text-align:center;
	background-color:#FC0;
	padding:30px 0px;
	border:4px solid #CCC;
	margin-top:5px;
	
}
.member:hover
{
	background-color:#000;
	color:#FC0;
	border:4px solid #FC0;
	transition:0.7s;
}
.follow img:hover
{
	box-shadow:2px 2px 12px #FC0;
}
li
{
	line-height:250%;
	text-align:justify;
}
tr th
{
	background-color:#FC0;
	color:#003;
	text-align:center;
	padding:10px;
}
tr td
{
	text-align:center;
	padding:15px;
}
.h41
{
	line-height:250%;	
}
hr
{
	border:0.5px solid #FC0;
}


@media only screen and (max-width: 768px)
{
.padd
{
	padding-top:10px;
}
table
{
	width:50%;
}
.smallsize_image
{
	width:auto;
	height:auto;
}
}